# Command: testsuite::ticket-433

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::ticket-433 - Test against receptor_type mishandling in ht_neuron

Synopsis:

    (ticket-433) run -> NEST exits if test fails

Description:

      ht_neuron accepted incoming connections with invalid receptor type, leading to
      unpredictable errors. Additionally, the topology library did not seem to pass
      on the receptor_type when making connections.

      Reported by Jonathan Williford.

Author:

    Hans Ekkehard Plesser, 2010-06-28

Source:

    /opt/conda/conda-bld/nest_1512418773968/work/nest-2.14.0/testsuite/regressiontests/ticket-433.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative